use prod_ln_scene;
#创建集合
db.createCollection("ChimeUserInfoVo");
db.createCollection("ChimeUserTagsMappingVo");


#创建索引
db.ChimeUserInfoVo.createIndex({userId:"hashed"});
db.ChimeUserInfoVo.createIndex({joinPerformanceId:"hashed"});
db.ChimeUserTagsMappingVo.createIndex({userId:"hashed"});
db.ChimeUserTagsMappingVo.createIndex({tagCode:"hashed"});

#创建分片
sh.enableSharding("prod_ln_scene");
sh.shardCollection("prod_ln_scene.ChimeUserInfoVo",{"userId":"hashed"});
sh.shardCollection("prod_ln_scene.ChimeUserTagsMappingVo",{"userId":"hashed"});

